{
  "id": "4723464",
  "name": "xyy-web",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4767059",
      "name": "menu",
      "font_class": "menu",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "4765866",
      "name": "message",
      "font_class": "message",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "4765739",
      "name": "smile",
      "font_class": "smile",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "4766954",
      "name": "star",
      "font_class": "star",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "4936673",
      "name": "star-fill",
      "font_class": "star-fill",
      "unicode": "e86b",
      "unicode_decimal": 59499
    },
    {
      "icon_id": "7834345",
      "name": "plus",
      "font_class": "plus",
      "unicode": "e8fe",
      "unicode_decimal": 59646
    },
    {
      "icon_id": "4765957",
      "name": "edit-square",
      "font_class": "edit-square",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "4766676",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e7c3",
      "unicode_decimal": 59331
    },
    {
      "icon_id": "4765891",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "4936486",
      "name": "plus-circle-fill",
      "font_class": "plus-circle-fill",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "4936630",
      "name": "image-fill",
      "font_class": "image-fill",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "4767096",
      "name": "close",
      "font_class": "close",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "6598339",
      "name": "caret-down",
      "font_class": "caret-down",
      "unicode": "e8ec",
      "unicode_decimal": 59628
    },
    {
      "icon_id": "4936659",
      "name": "location-fill",
      "font_class": "location-fill",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "4936652",
      "name": "fire-fill",
      "font_class": "fire-fill",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "4936668",
      "name": "eye-fill",
      "font_class": "eye-fill",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "4936669",
      "name": "like-fill",
      "font_class": "like-fill",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "14678715",
      "name": "arrow_right",
      "font_class": "arrow_right",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "11813183",
      "name": "profile",
      "font_class": "profile",
      "unicode": "e60f",
      "unicode_decimal": 58895
    }
  ]
}
